module.exports = {
  docs: [
    {
      type: 'category',
      label: 'Общая информация',
      collapsed: false,
      items: [
        'motivation',
        'robossembler-overview',
        'vacancies'
      ],
    },
    {
      type: 'category',
      label: 'Компоненты',
      items: [
        'autostorage',
        'information/information_support',
        'information/planner',
        'information/cfs-models-pub-in-nix'
      ],
    },
    {
      type: 'category',
      label: 'Технологии',
      items: [
        'technologies/open-source-robots-and-tools',
        'technologies/cad-cg-pipeline',
        'technologies/robonomics',
        'technologies/machine-learning-in-robotics',
        'technologies/cv-perception-methods',
        'technologies/mrs-robotics-assembly-review',
        'technologies/plansys2',
        'technologies/ASP-overview',
        'technologies/wrs2020-assembly-challenge',
        'technologies/knowledge-management',
        'technologies/wood',
        'technologies/recycling',
      ],
    },
/*     {
      type: 'category',
      label: 'Приложения',
      items: [
        'applications/beehive',
        'applications/microalgae-garden',
        'applications/sprouts-garden',
        'applications/vegetable-garden'
      ],
    }, */
    {
      type: 'category',
      label: 'Модели',
      items: [
        'models/generation/generation',
        'models/growth/growth'
      ],
    },
    {
      type: 'category',
      label: 'Переводы',
      items: [
        'papers/mania-beetz-self-training-with-vr-2019',
        'technologies/dds_and_ros2',
        'papers/self-organization-in-robotic-welding',
        'papers/smerobotics',
        'papers/auto-assembly'
      ],
    },
    {
      type: 'category',
      label: 'Разное',
      items: [
        'concept/engelmeyer',
        'replication',
        'mining',
        'glossary',
        'analogy',
        'workflow-rules'
      ],
    },
  ],
};
